/* CSS Document */
a.login_text_link{
	font-weight:bold;
	text-decoration:underline;
}
a.login_text_link:hover{
	color:#000;
}

/* BOF CSS FOR ROUND BOXES */
.round, .cat_col .checklist .radio-toggle{
  position:relative;
}
.round2, .shadowbox{
	position:relative;
}
.round3{
  position:relative;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}
/* EOF CSS FOR ROUND BOXES */


/*
#shoptitle{
	float: left;
	width:80%;
	height:50px;
	padding-top: 83px;
}
	.tablet #shoptitle,
	.mobile #shoptitle{ display:none;}
	
#shoptitle a{
	color:#00a0e1;
	font-size:41.5px;
}
*/
#logo{
	display:block;
	position:absolute;
	left:0;
	top:10px;
	width:18%;


	height:88px;
	text-indent: -99999px;
	

	background-image: url(../images/clients/eni/eni_logo.png);
	background-position: left bottom;
	background-size: auto 90%;
	background-repeat: no-repeat;
}



	.desktop #logo{}
	.classic #logo{margin-left: 20px;}
	
	.tablet #logo,
	.mobile #logo{
		position:absolute;
		width:60px;
		height:60px;
		top:10px;
		left:50%;
		margin-left:-30px;
		background-position: center center;
	}
	.mobile #logo{right:10px; left:auto; margin-left:0;}


#logo.logo_gm{
	background-image: url(../images/clients/eni/eni_gm_logo.png);
	background-position: right bottom;
	background-size: auto 100%;
}
	.tablet #logo.logo_gm{height:70px; top:0; right:285px;}
	.mobile #logo.logo_gm{height:70px; top:0; right:160px;}

.mainborder{
    margin-left: auto;
    margin-right: auto;
	padding:0px;
    box-sizing: border-box;
	max-width:1280px;
	position:relative;
}
.classic .mainborder{ padding:0 15px;}
.tablet .mainborder{ padding:0 15px;}
.mobile .mainborder{ padding:0 15px;}





#shopdefaultimage{
	background-position:center center;
	background-image:url(/shop/images/clients/eni/header/eni_header.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	max-width:1280px;
	margin:0 auto;
	padding-top:80px;
}

/*
.grp_eni_at #shopdefaultimage.cat_174{ 		background-image:url(/shop/images/clients/eni/header/eni_header_sale.jpg);}
*/

.grp_eni_de #shopdefaultimage.cat_168{ 		background-image:url(/shop/images/clients/eni/header/eni_de/neuheiten.jpg);}
.grp_eni_de #shopdefaultimage.cat_39{ 		background-image:url(/shop/images/clients/eni/header/eni_de/auto_zubehoer.jpg);}
/*.grp_eni_de #shopdefaultimage.cat_1{ 		background-image:url(/shop/images/clients/eni/header/eni_de/textilien.jpg);}*/
/*.grp_eni_de #shopdefaultimage.cat_2{ 		background-image:url(/shop/images/clients/eni/header/eni_de/arbeitskleidung.jpg);}*/
.grp_eni_de #shopdefaultimage.cat_4{ 		background-image:url(/shop/images/clients/eni/header/eni_de/veranstaltungen.jpg);}
.grp_eni_de #shopdefaultimage.cat_105{ 		background-image:url(/shop/images/clients/eni/header/eni_de/buero_artikel.jpg);}
.grp_eni_de #shopdefaultimage.cat_169{ 		background-image:url(/shop/images/clients/eni/header/eni_de/werbegeschenke.jpg);}
/*
#shopdefaultimage.shopping_cart{	background-image:url(/shop/images/clients/eni/header/cart.jpg);}
#shopdefaultimage.checkout{			background-image:url(/shop/images/clients/eni/header/checkout.jpg);}
#shopdefaultimage.conditions{		background-image:url(/shop/images/clients/eni/header/conditions.jpg);}
#shopdefaultimage.contact_us{		background-image:url(/shop/images/clients/eni/header/contact.jpg);}
#shopdefaultimage.impressum{		background-image:url(/shop/images/clients/eni/header/imprint.jpg);}
#shopdefaultimage.account{			background-image:url(/shop/images/clients/eni/header/myaccount.jpg);}
#shopdefaultimage.privacy{			background-image:url(/shop/images/clients/eni/header/privacynotice.jpg);}
#shopdefaultimage.shipping{			background-image:url(/shop/images/clients/eni/header/shippingreturn.jpg);}


#shopdefaultimage.header_gm{			background-image:url(/shop/images/clients/eni/header/gm/header_start.jpg);}
#shopdefaultimage.header_gm.account{ 	background-image:url(/shop/images/clients/eni/header/gm/header_account.jpg);}
#shopdefaultimage.header_gm.checkout{ 	background-image:url(/shop/images/clients/eni/header/gm/header_checkout.jpg);}
#shopdefaultimage.header_gm.shopping_cart,
#shopdefaultimage.header_gm.contact_us{ 	background-image:url(/shop/images/clients/eni/header/gm/header_shopping_cart.jpg);}

#shopdefaultimage.header_gm.cat_1{ 		background-image:url(/shop/images/clients/eni/header/gm/header_technik.jpg);}
#shopdefaultimage.header_gm.cat_2{ 		background-image:url(/shop/images/clients/eni/header/gm/header_textilien.jpg);}
#shopdefaultimage.header_gm.cat_4{ 		background-image:url(/shop/images/clients/eni/header/gm/header_outdoor.jpg);}
#shopdefaultimage.header_gm.cat_39{ 	background-image:url(/shop/images/clients/eni/header/gm/header_buero.jpg);}
#shopdefaultimage.header_gm.cat_105{ 	background-image:url(/shop/images/clients/eni/header/gm/header_freizeit.jpg);}
#shopdefaultimage.header_gm.cat_168{ 	background-image:url(/shop/images/clients/eni/header/gm/header_accessoires.jpg);}
#shopdefaultimage.header_gm.cat_169{ 	background-image:url(/shop/images/clients/eni/header/gm/header_geschenke.jpg);}
#shopdefaultimage.header_gm.cat_171{ 	background-image:url(/shop/images/clients/eni/header/gm/header_werkstatt.jpg);}

*/


.desktop #shopdefaultimage{		height:340px;}
.classic #shopdefaultimage{		height:340px;}
.tablet #shopdefaultimage{		height:308px;}
.mobile #shopdefaultimage{		height:140px;}

#stoerer{display: none;}
.grp_eni_at #stoerer{
	display: block;
	position: relative;
	width: 280px;
	height: 280px;
	margin-left: -480px;
	left: 50%;
	background-image:url(/shop/images/clients/eni/header/stoerer_sale.png);
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.grp_eni_at.tablet #stoerer{
	width: 180px;
	height: 180px;
	margin-left: -220px;
}
.grp_eni_at.mobile #stoerer{
	width: 100px;
	height: 100px;
	margin-left: -130px;
}


/*
.bubble{
	background-image:url(../images/clients/eni/bubble.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:contain;
	position:static;
	width:15%;
	height:80%;
	
	margin-left:3%;
	padding:30px 20px;
	
	color:#fff;
	font-size:23px;
}
*/
/* BOF Bubble CSS only: */
.bubblewrapper{
	/*
	position:static;
	display:inline-block;
	width:33%;
	overflow:hidden;
	min-width:230px;
	*/
	display:none;
}
.mobile .bubblewrapper{margin-top:-70px;}
.bubblequote {
	padding:30px 20px;
	color:#333;
	font-size:30px;
	background-color:rgba(255,255,255, .8);
	
	/* background: #e30613; /* Old browsers */
	/* background: -moz-linear-gradient(-45deg, #e30613 0%, #9d1814 100%); /* FF3.6-15 */
	/* background: -webkit-linear-gradient(-45deg, #e30613 0%,#9d1814 100%); /* Chrome10-25,Safari5.1-6 */
	/* background: linear-gradient(135deg, #e30613 0%,#9d1814 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e30613', endColorstr='#9d1814',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
/*
.bubblewrapper:after {
    content:" ";
	display:block;
	width:100%;
	background-image:url(../images/clients/eni/bubblebottom.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	height:30px;
}
*/
/* EOF Bubble CSS only */



#header{
	height:160px;
	background-color:#fff;
	position:fixed;
	top:0px;
	left:0;
	right:0;
	margin:auto;
	z-index:999;
	width:100%;
	
	transition: all .1s linear 0s;
}


#header.collapsed{
	top:-110px;
	height:142px;
}

/*
.desktop #header, 
.classic #header{	height:160px;}
*/
.tablet #header,
.mobile #header{	height:80px; position:relative;}

#ef_navbar{
	overflow:hidden;
	margin-top:160px;
	clear:both;
}
.mobile #ef_navbar,
.tablet #ef_navbar{	margin-top:0;}






















.tablet ul.slimmenu li a, 
.tablet #searchbox .searchinput{
	font-size:15px;
}


#header_bar{
	overflow:hidden;
	padding: 20px 0;
}



#searchbox{
	float:right;
	margin:5px 20px 0 10px;
	text-align:right;
}

	#header.collapsed .searchinput{border:none;}

	.desktop #searchbox{ width:170px;}
	.classic #searchbox{ width:150px; margin-right:5px;}
	.tablet #searchbox{ position: absolute; right:145px; top:20px;}
	.mobile #searchbox{ position: absolute; top:74px; left:0px; width:40%; margin:0; float:none;}
	
	.tablet #searchbox .searchinput{ background-color:#fff; border:1px solid #ccc; padding:6px 20px 5px 5px; width:55px; font-size:13px; height:21px;}
	.mobile #searchbox .searchinput{ background-color:#fff; border:1px solid #ccc; width:70%; float:left; margin-left:2px;}
	
	.tablet #searchbox .submit{ height:32px; margin-top:3px;}
	.mobile #searchbox .submit{ height:32px; top:-7px; left:80%; margin-left:-20px; position:absolute; float:none;}
	


#searchbox.icon_only{
	margin-right:90px;
}

#searchbox form{
	display: block;
	line-height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0 0 0 0;
}
#searchbox .submit, #search_btn{
	/*
	background: #7595b2 url(/shop/images/clients/eni/search-2x.png) center center no-repeat;
	border: medium none;
	color: #8a8c8f;
	font: 11px Arial,Helvetica,sans-serif;
	padding: 0;
	text-transform: uppercase;
	vertical-align: 0;

	cursor: pointer;
	float:right;
	margin-left:15px;
	margin-top:0px;
	width:62px;
	height:36px;
*/
	

	background-image: url(/shop/images/clients/eni/arrow_right_blue.png);
	background-color: transparent;
	background-position:center center;
	background-repeat:no-repeat;
	background-size: 70% auto;
	text-indent: -200%;


	border: 0 none;
	color:#34669A;

	overflow: hidden;
	padding: 0;
	
	width: 20px;
	height: 20px;
	
	float:right;
	position:relative;
	margin-top:10px;
	margin-left:-20px;

	/*
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
	*/
}
#searchbox .submit:hover{
	/*
	background-position: 0px -162px;
	background-color:#fff;
	*/
	/*background: url(/shop/images/clients/eni/suchfeld_start_rollover.gif) 0px 0px no-repeat;*/
}

#searchbox .searchinput{
	float: right;
	border: 1px solid #eee;
	color: #666;
	width: calc(100% - 28px);
	/*background: transparent  none repeat scroll 0 0;*/
	background-color:#fff;
	
	display: block;
	margin:0;
	max-width: 100%;
	padding: 8px 20px 7px 5px;
	font-family: 'LucidaGrande', sans-serif;
	font-weight:normal;
	font-size:13px;
}
#searchbox.icon_only .searchinput{
	display:none;
}
#searchbox.icon_only .submit{
	margin-left:0;
	border: 0 none;
	cursor:pointer;
}


.slidingDiv{
	width:160px;
	position:absolute;
	left:50%;
	top:29px;
	padding:10px;
	display:none;
	overflow:hidden;
	border: 1px solid #cacaca;
}
.show_hide{
	display:none;
}

.slidingDiv a{
	display:block;
	padding:2px;
	margin-top:3px;
	margin-bottom:3px;
	padding-left:30px;
	padding-right:10px;
	text-align:left;
	overflow:hidden;
	color:#4d565b;
}




#languages{
	position:absolute;
	right:0px;
	top:50px;
	overflow:hidden;
	cursor:pointer;
	font-size:13px;
}
#languages a{
	display:inline-block;
	padding: 0px 20px 0px 0;
	color:#333;
}
#languages a.active{
	color:#34669A;
}
/*
#languages a:after{
	content: "\e603";
	background: transparent none;
	border:0px none;

    padding: 2px 3px 3px 5px;
	display:inline-block;
	cursor:pointer;
	
	
	font-family:'eni-icons';
	speak:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	vertical-align:middle;
	color:#333;
	font-size:15px;
}
*/
.classic #languages{margin-left:20px; margin-right:15px;}
.tablet #languages, 
.mobile #languages{ display:none;}



#languages .lang_active{
	display:block;
	background-image:url(/shop/images/clients/eni/flags.png);
	background-position: 0 0;
	background-repeat:no-repeat;
	width:16px;
	height:24px;
}
#languages .lang_active.english{
	background-position: 0 -31px;
}
/*
#languages .lang_select{
	display:block;
	float:right;
	padding:4px 2px 0 15px;
	color:#841719;
}
*/
/*
#languages i.arrow{
    border: solid #666;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
	vertical-align:middle;
	margin:-6px 0 0 14px;
	transition: all .2s ease;
    -webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#languages.active i.arrow{
    -webkit-transform: rotate(-135deg);
	margin:5px 0 0 14px;
    transform: rotate(-135deg);
}
*/

/*
.arrow.aright{
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.arrow.aleft{
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}
.arrow.aup{
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
.arrow.adown{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
*/




#h_langbox{
	width:auto;
	top:50px;
	padding:0;
	right:27px;
	left:auto;
	border:0px none;
	line-height:13px;
	font-weight:bold;
}
/*
#h_langbox.lang_dist{
	margin-right:241px;
}
*/
#h_langbox ul{
	margin:10px 0 0 0;
	padding:0;
	border-right:1px solid #333;
}
#h_langbox li{
	display:inline-block;
    margin:0;
    padding: 0;
    list-style-type: none;
}

#h_langbox a{
	display: block;
	color: #000;
	margin:0;
	padding:0px 15px 0 20px;
	
	background-image:url(/shop/images/clients/eni/flags.png);
	background-position: 0 -10;
	background-repeat:no-repeat;
}
#h_langbox a.active{
	color:#34669A;
}
#h_langbox a:hover{

}




#h_langbox a.german{	background-position: 0 -10px;}
#h_langbox a.english{	background-position: 0 -41px;}
#h_langbox a.dutch{		background-position: 0 -62px;}
#h_langbox a.french{	background-position: 0 -93px;}
#h_langbox a.italian{	background-position: 0 -124px;}












#infobox{
	display:block;
	float:right;
	clear:both;
	margin:0;
	overflow:hidden;
	cursor:pointer;
	padding-right:2px;
}
	.tablet #infobox,
	.mobile #infobox{
		position:absolute;
		left:25px;
		top:46px;
	}


#infobox .info_select{
	display:block;
	float:right;
	padding:2px 0px;
	color:#333;
}
#infobox.active .info_select{
	color:#34669A;
}
#infobox i.arrow{
    border: solid #333;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 4px;
	vertical-align:middle;
	margin:-6px 0 0 8px;
	transition: all .1s ease;
    -webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#infobox.active i.arrow{
    -webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	margin:5px 0 0 8px;
}


#h_infobox{
	width:auto;
	top:100px;
	padding:0;
	left:auto;
	right:0;
	border:1px solid #adb5ba;
}
.tablet #h_infobox{
	right:auto;
	left:25px;
	top:80px;
}
.mobile #h_infobox{
	left:0px;
	top:70px;
	border:none;
}
#h_infobox ul{
	margin:0;
	padding:0;
}
#h_infobox li{
	display:block;
    margin:0;
	padding: 0 15px 0 10px;
	min-width:150px;
    list-style-type: none;
}



#h_infobox .infobox li a,
#h_cartbox a.arrow{
	text-align:left;
	clear:both;
	border:none;
	border-bottom:1px dashed #ccc;
	background-image: url(/shop/images/clients/eni/arrow_right_blue.png);
	background-color: transparent;
	background-position:left center;
	background-repeat:no-repeat;
	background-size: auto 33%;
	padding:8px 6px 8px 30px;
}
#h_cartbox a.arrow{
	border-bottom: none;
	border-top:1px dashed #ccc;
	padding:10px 6px 6px 30px;
}
#h_infobox .infobox li a:before{
	content:'';
	display:inline-block;
	width:15px;
	height:15px;
	margin:5px 10px 0 -10px;

	background-color: transparent;
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size: 100% auto;

}
#h_infobox .infobox li.cart a:before{ background-image: url(/shop/images/clients/eni/ico_small_cart.png);}
#h_infobox .infobox li.account a:before{ background-image: url(/shop/images/clients/eni/ico_small_account.png);}
#h_infobox .infobox li.logoff a:before{ background-image: url(/shop/images/clients/eni/ico_small_logoff.png);}

#h_infobox .infobox li:last-child a{
	border-bottom:none;
}


#login_small{
	padding:10px;
}
#login_small,
#login_small a{
	color:#333;
	font-size:14px;
	white-space:nowrap;
}
#login_small a{
	padding-left:0px;
}
#login_small a.password_forgotten{color:#ccc;}
#login_small a.password_forgotten:hover{color:#34669A;}

#login_small a.create_account{}
#login_small a.create_account:before{ content:">"; padding-right:4px;}

#login_small span.contentbutton{
	float:none;
	display:block;
	margin-right:0;
	text-align:center;
}


a#n_cart{
	float: right;
	clear:both;
	overflow:hidden;
	text-align:center;
	/*
    background-color:#34669A;
	background-image: linear-gradient(to bottom, #008ccd 35%,#007eb8 65%);
	*/ 
	background-color:#FBD117;
	cursor: pointer;

    padding: 0 9px 0 0;
	display:inline-block;
	transition: all .2s ease;
	border: 0px solid #34669A;
	
	margin-top:6px;
	
	color:#333;
	font-size:15px;
/*
	transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
	display: block;
	position: relative;
	color: #fff;
	margin-top:10px;
	min-height:20px;
*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e30613+0,9d1814+100 */
	/* background: #7d9db1; /* Old browsers */
	/* background: -moz-linear-gradient(-45deg, #e30613 0%, #9d1814 100%); /* FF3.6-15 */
	/* background: -webkit-linear-gradient(-45deg, #e30613 0%,#9d1814 100%); /* Chrome10-25,Safari5.1-6 */
	/* background: linear-gradient(135deg, #e30613 0%,#9d1814 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e30613', endColorstr='#9d1814',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
}
.tablet #n_cart{
	margin-top:0px;
	font-size:13px;
}

.mobile #n_cart{
    margin-top: 0px;
	width:100%;
	height:35px;
	line-height:20px;
}


a#n_cart:hover, 
a#n_cart.active{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e30613+0,9d1814+100 */
	/* background: #003963; /* Old browsers */
	/* background: -moz-linear-gradient(135deg, #e30613 0%, #9d1814 100%); /* FF3.6-15 */
	/* background: -webkit-linear-gradient(135deg, #e30613 0%,#9d1814 100%); /* Chrome10-25,Safari5.1-6 */
	/* background: linear-gradient(-45deg, #e30613 0%,#9d1814 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e30613', endColorstr='#9d1814',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	/*
	background-color:#f3f3f3;
    background-image: linear-gradient(to top, #008ccd 35%,#007eb8 65%);
	*/
	color:#FBD117;
	background-color:#333;
}

a#n_cart #n_cart_bgr{
	padding: 7px 10px 6px 15px;
}
	.tablet a#n_cart #n_cart_bgr{ padding: 8px 5px 8px 5px;}
	.mobile a#n_cart #n_cart_bgr{ padding: 7px 10px 6px 10px;}



a#n_cart.icon_only #n_cart_ico{
	background-image:url(/shop/images/clients/eni/cart_top.png);
	background-position:9px 6px;
	background-repeat:no-repeat;
	min-width:50px;	
}



a#n_cart span{
	display:block;
	float:left;
}
a#n_cart #cart_txt{
/*
	background-image:url(/shop/images/clients/eni/ico_small_cart_white.png);
	background-position:center center;
	background-size:auto 65%;
	background-repeat:no-repeat;
*/
	min-width:60px;
}
	.mobile a#n_cart #cart_txt{width:90px;}
a#n_cart #cartcount{
	float:right;
	text-align:center;
}
a#n_cart #cartcount.full{
	padding: 0 0 0 10px;
}

a#n_cart.icon_only{
	position:absolute;
	top:0px;
	right:10px;
}

a#n_cart.icon_only #n_cart_ico{
	background-image:url(/shop/images/clients/eni/cart_top.png);
	background-position:9px 6px;
	background-repeat:no-repeat;
	min-width:50px;
	height:38px;	
}
a#n_cart.icon_only #cart_txt{
	text-indent:-3000px;
	padding:0;
}
a#n_cart.icon_only #cartcount{
	padding: 3px 5px 8px 25px;
	float:left;
	text-align:left;
}








#h_cartbox{
	left:inherit;
	right:15px;
	top:145px;
	width:auto;
	color:#333;
	border:1px solid #ccc;
}
.desktop #h_cartbox{	right:0px;	min-width:280px;}
.classic #h_cartbox{	min-width:280px;}
.tablet #h_cartbox{ 	top:82px;}
.mobile #h_cartbox{
	left:0px;
	right:0px;
	top:112px;
	border:none;
}


.slidingDiv a:hover, .slidingDiv a.active, .close-error a:hover{
	color:#34669A;
	text-decoration:none;
}
#header_bar .slidingDiv a:hover{
	/*background:url(/shop/images/clients/eni/dropdown_liste_scroll_rollover.gif) 0px 3px no-repeat;*/
	text-decoration:none;
}

#header_bar .slidingDiv a.cartcontents{
	padding:3px 5px;
	margin:0px;
	text-align:left;
	border:0px none;
	background-image:none;
	color:#666;
}
#header_bar .slidingDiv a.cartcontents:hover{
	background-image:none;
	background-color:#7f7f7f;
	
	color:#fff;
}
.cb_left{
	display:block;
	float:left;
	text-align:right;
	width:14%;
	overflow:hidden;
}
.cb_right{
	display:block;
	
	float:right;
	width:84%;
}

.cb_left.title,
.cb_right.title{


	font-size:16px;
	color:#34669A;
}
.cb_left.title{width:70%;}
.cb_right.title{width:25%; text-align:right;}

#h_cartbox .line{
	border-top:1px solid #35424b;
}

.cart_element{
	clear:both;
}
.slidingDiv .cart_element a{ padding:5px 0;font-weight:bold;}

#breadcrumbs{
	margin:0;
	padding:3px 0;
	font-size:11px;
	font-weight:bold;
}




#intro_nav{
	margin-top:60px;
	padding-bottom:40px;
}

#intro_nav_title{
	color:#00529f;
	font-weight:bold;

	float:left;
	padding-right:20px;
	padding-top:3px;
	height:20px;
	font-size:1.0em;
}
#mainCats{
	height:60px;
	overflow:hidden;
	margin-top:30px;
}
#mainCats sup{
	font-size:9px;
}
#mainCats a{
	display:block;
	float:left;
	text-transform:uppercase;
	text-align:center;
	font-size:1.2em;
	height:60px;
	padding-top:15px;
	background-position:center 200px;
	background-repeat:no-repeat;
	overflow:hidden;
	margin:0px 10px;
	color:#a6aeb3;
	overflow:hidden;
	white-space:nowrap;
}
#mainCats #mCfirst{ text-align:left; background-position:left 200px; margin:0px;}
#mainCats #mClast{ text-align:right; background-position:right 200px; margin:0px;}

#mainCats a:hover{
	color:#000;
}
#mainCats a.active{
	text-indent:2000px;
	background-position:left top;
}
#mainCats #mCfirst.active{background-position:left top;}
#mainCats #mClast.active{background-position:left top;}


.shadowbox{
	border:2px solid #df0000;
	padding:15px;
	width:455px;
	margin-top:30px;
	margin-bottom:30px;
	position:absolute;
	background-color:#fff;
	top:140px;
	left:50%;
	margin-left:-250px;
	overflow:hidden;
	border-radius:8px;
    font-family: 'LucidaGrandeBold', sans-serif;
	font-size:13px;
	
  -moz-box-shadow:    5px 5px 5px 0px #ccc;
  -webkit-box-shadow: 5px 5px 5px 0px #ccc;
  box-shadow:         5px 5px 5px 0px #ccc;
}

.shadowbox p, .shadowbox label{
	color:#222222;
	font-weight:normal;
	font-size:1.1em;
	line-height:1.5;
}

.close-error{
	padding:3px;

}




.result_count{
	color:#999;
	font-weight:normal;
}
.small_product{
	width:440px;
	height:100px;
	overflow:hidden;
	padding:10px 0px 10px 0px;
	margin-top:10px;
	float:left;
	border-bottom:1px solid #ccc;
}

.sp_img{
	/*border:1px solid #999;*/
	width:72px;
	height:102px;
	overflow:hidden;
	float:left;
	margin-right:20px;
}
.sp_name{
	float:left;
	width:200px;
	font-weight:bold;
	height:77px;
	overflow:hidden;
}
.sp_job{
	float:left;
	width:345px;
	margin-top:10px;
	height:15px;
	overflow:hidden;
}
.sp_buttons{
	float:right;
	width:110px;
	height:77px;
	overflow:hidden;
}
.terms{
	/*width:455px;*/
	text-align:justify;
	font-family: 'RobotoR', sans-serif;
}
.terms strong{
	color:#222222;
	font-weight:normal;
	font-family: 'RobotoM', sans-serif;
}

.news_item{
	margin-right:30px;
}
.news h4{
	color:#222222;
	font-size:1.1em;
	margin:0;
	padding:0;
}
.news_item p{
	margin:0px;
}
.fdl_counter_table td{
	color:#999;
	padding-bottom:10px;
}


















#greeting{
	float: left;
	width:190px;
	height:35px;
	padding-top:20px;
	color:#000;

	font-weight:bold;
}





#languagebox{
	float:right;
	padding-top:20px;
}
#emo_header{
	color:#fff;
	background-color:#3a3c39;
}
#emo_title{
	font-size:4em;
	font-weight:bold;
	margin-left:30px;
	padding-top:40px;
}

#head_bsg{
	background-color:#666;
	color:#fff;
	height:23px;
	overflow:hidden;
	margin-top:5px;
}

#redeem_link{
    float: right;
	margin-left:20px;
	margin-right:20px;
	margin-top:5px;
}
#redeem_link a{
	display:block;
	color:#fff;
	
	/*background: url(/shop/images/clients/eni/ic_arrow_right_white.gif) 0px 2px no-repeat;*/
	padding-left: 14px;
}
#redeem_link a:hover{
	text-decoration:underline;
}







.inactive{
	font-weight:normal;
	color:#666;
}

.scrolltop {
    border-style: none;
    clear: both;
    margin: 0;
    padding: 4px 0 6px;
}
.scrolltop p {
    border-style: none;
    display: block;
    margin: 0;
    overflow: visible;
    padding: 0;
    text-align: right;
}
.scrolltop p img {
    border: medium none;
    margin-left: 5px;
}









#searchcloud{
	line-height:1;
}
#searchcloud a:hover{
	text-decoration:underline;
}






ul.threestep {
    background: url(/shop/images/clients/eni/form-threestep-back.gif) left 23px no-repeat;
}

ul.progress {
    border: 1px solid #D2D2D2;
    display: inline-block;
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 0;
    width: 582px;
    margin-bottom: 1.5em;
    margin-left: 0;
    margin-top: 0;
}

ul.progress li.first {
    background: url(/shop/images/clients/eni/formstep-header-inactive-first.gif) left top no-repeat;
}
ul.progress li.first-active {
    background: url(/shop/images/clients/eni/formstep-header-active-first.gif) left top no-repeat;
    color: #000000;
}

ul.progress li.middle {
    background: url(/shop/images/clients/eni/formstep-header-inactive.gif) left top no-repeat;
}
ul.progress li.middle-active {
    background: url(/shop/images/clients/eni/formstep-header-active.gif) left top no-repeat;
    color: #000000;
}

ul.threestep li.last {
    background: url(/shop/images/clients/eni/formstep-header-inactive.gif) left top no-repeat;
}
ul.threestep li.last-active {
    background: url(/shop/images/clients/eni/formstep-header-active.gif) left top no-repeat;
    color: #000000;
}

ul.threestep li {
    width: 180px;
}
ul.progress li {
	color: #999;
	display: block;
	float: left;
	/*font-family: 'PT Sans', sans-serif;*/
	margin: 0;
	padding: 4px 2px 5px 12px;
	position: relative;
	line-height: 1.75;
}


.greyborder{
   /* background: none repeat scroll 0 0 #F6F6F7;*/
    display: block;
    margin-bottom: 30px;
    position: relative;
	 overflow:visible;
}

h2{
    /*
	 background: none repeat scroll 0 0 #FFFFFF;
    border-color: #FFFFFF #FFFFFF #E3DFDA;
    border-radius: 7px 7px 0 0;
    border-style: solid;
    border-width: 1px;
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    position: relative;
	 font-weight:normal;
	 color: #222222;
	 line-height:22px;
*/	 
	 
	
	/*background-image: -moz-linear-gradient(center bottom , #CCCCCC 0%, #FFFFFF 60%);*/
	color: #333333;
	font-size: 19px;
	/*font-family: 'PT Sans', sans-serif;*/
	font-weight:normal;
	line-height: 20px;
	margin: 0;
	padding: 10px 0;
}

.recently_viewed a{
	display:block;
	padding:2px;
	margin-top:0px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	overflow:hidden;

	color:#233545;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	/*background: #1237c4 url(/shop/images/clients/eni/bg_radiobtn.png) 0px 0px repeat-x;*/
	background-color:#fff;
	
    transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
}
.recently_viewed a:last-child{
	border-bottom:1px solid #ccc;
}
.recently_viewed a:hover{
	color:#fff;
	background-color:#000;
}
.additional_prices{
	font-size:11px;
	text-align:right;
}
.dm_price{
	font-size:16px;
}


.productListing .dm_price, .cb_right .dm_price, .in_line .dm_price{
	font-size:12px;
}

.prod_border .dm_price{
	font-size:12px;
	line-height:20px;
	float:right;
}


#copyright{
	float:left;
	margin-left:10px;
}
#legal{
	background-color:#000f23;
	overflow:hidden;
	padding:3em;
}
#legal a{
	
}
.banner { position: relative; overflow: auto; }
.banner li { list-style: none; }
.banner ul { margin:0; padding:0; }
.banner ul li { float: left; }

.banner .dots {
    bottom: 30px;
    left: 0;
    position: absolute;
    right: 0;
	 padding:0;
	 margin:0;
	 padding-left:10px;
}
.banner .dots li {
    border: 2px solid #ccc;
   /* border-radius: 6px 6px 6px 6px;*/
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 4px;
    opacity: 0.4;
    text-indent: -999em;
    transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
    width: 10px;
}
.banner .dots li.active {
    background: none repeat scroll 0 0 #eee;
    opacity: 1;
}

.account_links, .budget_list, .account_links li, .budget_list li, a.account_history{
	margin:0;
	padding:0;
	list-style-type:none;
}
.account_links li a, .budget_list li, a.account_history{
	display:block;
	padding:3px 10px;
	background:url(/shop/images/clients/eni/arrow_blue_right.png) 0px 8px no-repeat;
}


.account_links li a:hover, a.account_history:hover{
	color:#7f7f7f;
}
/*
#secnav_line{
	color:#fff;
	overflow: visible;
	width:936px;
	height:28px;
	margin:0 auto 10px auto;
	text-align:right;
	clear:both;
}
#secnav_line #languages{
	float:right;
	overflow:hidden;
}
#secnav_line #languages a{
	display:block;
	float:right;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	padding:2px 8px;
	border-right:1px solid #eee;
	margin-top:3px;
}
#secnav_line #languages a:first-child{
	border:0px none;
}
#secnav_line #languages a.active, #secnav_line #languages a:hover{
	color:#ccc;
}
*/
#button_to_hide{
	overflow:hidden;
	float:right;
	height:40px;
	min-width:230px;
	margin-right:10px;
	background:url(/shop/images/icons/loading_wait.gif) center -200px no-repeat;
}

table.greybg td{
	background-color:#fff;
}
